﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
pre{white-space: pre-wrap; word-wrap: break-word;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal;  }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
body {min-width:1200px; color: #333; font-size: 14px; line-height:1.6; font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,Tahoma,sans-serif; text-align: center; -webkit-text-size-adjust: none; background: #fff;}
a { color: #333; text-decoration: none; outline: none; }
a:hover { color: #c94845; text-decoration: underline;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
.ovh{overflow: hidden;}
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
input:focus{outline: none;}

/* 布局 */
.siteWidth{width: 1200px; margin: 0 auto; position: relative;}
#content{width:1200px; margin: 0 auto; padding: 20px 0 0; text-align:left; position:relative; z-index:1;}
#content:after, #content:before, .row:after, .row:before, .siteWidth:after, .siteWidth:before {
    display: table;
    content: " ";
}
#content:after, .row:after, .siteWidth:after {
    clear: both;
}
/*侧栏 */
.side{float: left; width: 460px;position: absolute;}
.mainContent{ overflow: hidden; float: right;width: 940px;background-color: #f8f8f8;position: relative;top: 40px;margin-bottom: 70px;}
.clear{clear: both;}
/* mainBox */
.mainBox{padding: 30px 40px;min-height: 800px; }
.mainBox>.mHd{position: relative; line-height: 30px;border-left: 5px solid #cccccc;padding-left: 16px; overflow:hidden;}
.mainBox>.mHd h3{font-size: 24px;color: #e43600;float: left;}
.mainBox>.mHd h3 a{ color: #e43600; text-decoration: none; }
.mainBox>.mHd .path{border: none; font-size: 12px; float: right; padding: 0; line-height: inherit;}
.mainBox>.mBd{ overflow: hidden; padding-top:30px;}
.noSideContent .mainContent{width:auto; float:none;}

/* 顶部 */
#header{height:130px;_overflow: hidden;position: relative;z-index: 3;background-color: rgba(255,255,255,.5);position: absolute;right: 0;left: 0;}
#header .logo{width: 284px;float:left;overflow:hidden;margin: 37px 0;text-align: left;}
#header .logo img{max-width:284px; max-height:60px;}

/* topBar */
.topBar{height:32px; line-height:32px; background:#666; color:#fff; text-align:left; position:relative; z-index:10;}
.topBar .welcome{ float:left; color:#fff;}
.topBar .links{float:right; height:32px; font-size:12px}
.topBar .links>dl{color: #fff; position: relative; float: left; z-index:2;}
.topBar .links>s{ float: left; text-decoration: none; line-height: 32px; width: 5px; overflow: hidden; text-align: center;}
.topBar .links>dl>dt { float: left; height: 32px; line-height: 32px; position: relative; z-index: 11; padding:0 10px}
.topBar .links>dl>dt a{color:#fff; padding:0 3px}
.topBar .links>dl>dd {clear: both;display: none;padding: 7px;width:100px;background: #fff;position: absolute;right: 50%;top: 32px;margin-right: -57px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.topBar .links>dl>dd img { width: 100px; height: 100px;}
.topBar .links>dl>dd>i { z-index: 8; position: absolute; top: -10px; left: 50%; margin-left: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-bottom-color: #fff; border-bottom-style: solid; display: block; font-size: 0; line-height: 0; width: 0;}
.topBar .links>.on dd { display: block;}
.topBar .links .userlogincomment{color: #333}

/*站群导航小菜单*/
.nav-more{float:right;line-height:1;position:relative;width: auto;height: 24px;background-color: rgba(0, 0, 0, .1);border-radius: 12px;line-height: 24px;margin: 15px 0;padding: 0 30px;}
.nav-more dl{float:left;}
.nav-more dl .userLogged{color:#fff}
.nav-more dl .userLogged a{color:#fff}
.nav-more dl .userLogged .spe{margin:0 6px;}
.links .setHome{display:block;color:#fff;float: left;}
.links .setHome:hover{color:#e43600;text-decoration:none;cursor: pointer;}
.links .fav{display:block;color:#fff;float: left;}
.links .fav:hover{color:#e43600;text-decoration:none;cursor: pointer;}
.links .site dt{color:#fff;}
.links em{float: left;color: #fff;margin: 0 9px;}
.links dl{float:left; color:#fff; position:relative; z-index:10}
.links dd{clear: both;display: none;padding: 7px;width:100px;background: #fff;position: absolute;right: 50%;top: 24px;margin-right: -57px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.links>dl>dd img { width: 100px; height: 100px;}
.links>dl>dd>i { z-index: 8; position: absolute; top: -10px; left: 50%; margin-left: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-bottom-color: #fff; border-bottom-style: solid; display: block; font-size: 0; line-height: 0; width: 0;}
.links dl a{color:#fff;}
.links .userLogged span.spe { padding: 0 5px;}
.links>.on dd { display: block;}
#siteLast{padding-bottom:15px;float: left;}

/* 站群导航-公共 */
#siteLast{position: relative;}
#siteLast dt {cursor: pointer;}
#siteLast dd{display:none; width:900px; position:absolute;  background:#fff; text-align:left; color:#333; max-height:500px; overflow:auto; padding:10px}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3.h i{display:none;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd table{border-collapse: collapse;border-spacing: 0; font-size:12px; width:100%}
#siteLast dd table td{padding-top:10px; padding-bottom:10px; overflow:hidden}
#siteLast dd table .tdlab{width:90px; text-align:right; padding-right:20px; vertical-align:middle; line-height:26px; font-weight:bold; }
#siteLast dd ul{overflow:hidden;}
#siteLast dd ul li{width:18%; margin-left:2%; float:left; height:26px; line-height:26px; overflow:hidden}
#siteLast dd ul li a{color:#333}
#siteLast dd ul li a:hover{color:#c00;}
#siteLast dd table.up{background:#f7f7f7}
#siteLast.on dd{display:block;}

/* 站群导航-个性 */
#siteLast a{ padding:0; margin:0;}
#siteLast dd{ font-size:12px; border: 3px solid #e43600; right:0px; left:auto; margin:0px; top: 28px;z-index: 999;}
#siteLast dd li a{ cursor:pointer;}
#siteLast.on dt{/*  background-color:#e43600;  */color:#e43600;}
#siteLast.on dd{display:block;}

/* 搜索栏 */
.s-form{margin: 15px 15px 0 0;position: relative; float:right;}
.s-form .select-box{ display:none }
.s-form .input-box{float: left;}
.s-form .input-box input{ display:block; width: 200px;height: 24px;background-color: #ffffff;line-height: 24px;border: none;text-indent: 20px;font-size: 14px;padding: 0;border-radius: 15px;}
.s-form .input-box input::-webkit-input-placeholder{color:#999;}
.s-form .input-box input::-moz-placeholder{color:#999;}
.s-form .input-box input:-moz-placeholder{color:#999;}
.s-form .input-box input:-ms-input-placeholder{color:#999;}
.s-form .btn{display:block;width: 40px;height: 24px;background: url(../img/search.png) 50% no-repeat #e43600;text-align:center; outline:none;border: none;float: left;color: transparent;border-radius: 15px;position: absolute;right: 0;}

/* 导航 */
.topNav{float: right; width:875px;height:30px;padding: 22px 0 0 0px;margin:0px auto;position: relative;z-index: 0;}
.topNav a:hover{text-decoration:none}
.topNav ul li{float:left;width: 120px;height:16px;padding: 7px 0;text-align:center;position:relative;z-index:9998;}
.topNav ul li.on1 h3.h1,.topNav ul li.last1 h3.h1{border-right: 0;}
.topNav ul li.on1 a{color:#fff;}
.topNav ul li .ul1{display:none; width:100%; padding:7px 0; position:absolute; left:0; top:50px; z-index:9999; background:#fff;_overflow: hidden;}
.topNav ul li.last1 .ul1{right:0; left:auto;}
.topNav ul li .ul1 li{height:28px;padding:0;text-align:center;overflow:hidden;}
.topNav ul li#liID119,.topNav ul li#liID120,.topNav ul li#liID121{letter-spacing:6px;}
.topNav ul li .ul1 li h3.h2{height: 20px;font:normal 13px/28px "微软雅黑";}
.topNav ul li .ul1 li a{color:#333;}
.topNav ul li .ul1 li a:hover{color:#e43600;}
.topNav{float: right;/* width:704px; */height:50px;padding: 0 0 0 0px;margin:0px auto;position: relative;z-index: 0;}
.topNav ul li{float:left;width: 106px;height:50px;line-height:50px;padding: 0 0;text-align:center;position:relative;z-index:9998;font:"微软雅黑"}
.topNav ul li a{font-size: 16px;color: #333333;}
.topNav ul li.on1 a{color:#fff;}
.topNav ul li.on1{background:#e43600;}
.topNav ul .spe {float: left;width: 22px;text-align: center;font-size: 14px;transform: rotate(30deg);color: #333;}
.topNav ul .spe:last-child{display: none;}

/* 轮播大图 */
.focusBanner{height: 630px; clear: both; margin: 0 auto; position: relative; overflow: hidden; text-align: center;}
.focusBanner .bd li{height: 630px;}
.focusBanner .bd li a{display: block; width: 100%; height: 100%;}
.focusBanner .hd{display: none;}
.focusBanner .prev, .focusBanner .next{position: absolute; top: 50%; width: 48px; height: 48px; margin-top: 20px; background: url(../../base/img/icons.png) no-repeat 0 -53px; font-size: 0;}
.focusBanner .prev{ left: 50%; margin-left: -570px; background-position: 0 -53px;}
.focusBanner .next{ right: 50%; margin-right: -570px; background-position: 0 -135px;}
.focusBanner .prev:hover{ background-position: 0 -217px; }
.focusBanner .next:hover{ background-position: 0 -299px; }


/*底部 */
#footer{ position:relative; z-index:1; clear: both; padding: 0 0 20px; background: #444; color: #fff; }
#footer .links{height: 25px; line-height: 25px; margin-bottom: 5px; font-size: 12px; margin-top: 20px;}
#footer .links li{ display:inline-block; margin-right:20px;}
#footer .links li a{ color: #fff; }
#footer .copyRight{line-height: 1.7; font-size: 12px;}

/* 友情链接 */
#yqlj{ border-bottom: 1px solid #3c3c3c; padding: 10px 0;}
.friendLinks h3{ position: relative; float: left; height: 25px; line-height: 25px; margin-right: 15px; background: #c94845; padding: 0 6px; }
.friendLinks h3:after{position: absolute; display: block; content: ""; left: 100%; top: 50%; width: 0; height: 0; margin-top: -5px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #c94845;}
.friendLinks .linkList{overflow: hidden; line-height: 19px; padding: 3px 0;}
.friendLinks .linkList li{float: left; margin-right: 12px;}
.friendLinks .linkList li a{ color: #fff; }


/* goTop */
#goTop{position:fixed;  display:none; _display:none !important; width:50px;height:50px;bottom:60px;right:5px;z-index: 99;cursor:pointer;margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:rgba(0,0,0,.5); }
#goTop::after{ display:block; position:absolute; left:50%; top:50%; margin-left:-10px; margin-top:-15px; content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-bottom-style:solid; border-style:dashed; display:block; font-size:0; line-height:0; width:0;  }
/* winMark */
#winMark{ z-index: 1;width: 100%; display:none; height:100%; position:fixed; background:rgba(0,0,0,.8) ;left: 0;top: 0;}


/* box */
.box>.hd{height: 20px; line-height: 20px; margin-bottom: 16px;}
.box>.hd h3{float: left; font-size: 20px;}
.box>.hd h3 a{color: #c94845; text-decoration: none;}
.box>.hd .more{float: right; color: #666; font-size: 14px;}
.box>.hd .more:after{content: ""; float: right; width: 15px; height: 15px; background: url(../img/icons.png) no-repeat 0 -378px; margin: 2px 0 0 5px; }

/* primaryBox */
.primaryBox{background: #f2f2f2; border-top: 2px solid #c94845; padding: 16px 17px;}
.primaryBox>.hd{height: 20px; line-height: 20px; margin-bottom: 16px;}
.primaryBox>.hd h3{float: left; font-size: 20px;}
.primaryBox>.hd h3 a{color: #c94845; text-decoration: none;}
.primaryBox>.hd .more{float: right; color: #666; font-size: 14px;}
.primaryBox>.hd .more:after{content: ""; float: right; width: 15px; height: 15px; background: url(../img/icons.png) no-repeat 0 -378px; margin: 2px 0 0 5px; }

/* defaultBox */
.defaultBox>.hd{height: 36px; line-height: 23px; padding: 0 15px 0 20px; border-bottom: 1px solid #eaeaea}
.defaultBox>.hd h3{float: left; height: 35px; font-size: 20px; padding: 0 10px; border-bottom: 2px solid #c94845; color: #c94845;}
.defaultBox>.hd h3 a{ color: #c94845; text-decoration: none; }
.defaultBox>.hd .more{float: right; color: #666; font-size: 14px;}
.defaultBox>.bd{ padding: 10px 20px; }
.sideBox .bd .infoList li{ background-position: 0 14px; }


.friendLinks {font-size:0; padding:20px 0px;}
.friendLinks .title{ font-size:16px; color:#fff; padding-left: 46px;background: url(../img/lianjie.png) no-repeat 0 0;display: inline-block;}
.friendLinks select{ font-size:14px; margin:0 10px; border:0; background:#fff; padding:5px; width:200px; height:30px; line-height:30px; color:#999;}

/* 顶部注册登录 */
#header .userLogged{margin-top:-1px;}
#header .userLogged .split{margin:0}
.user-mainbox .hd h3,
.user-mainbox .top h3{color:#e43600 !important;border-bottom:3px solid #e43600 !important;}
.user-mainbox .loginBtn {background: #e43600 !important;}
.user-mainbox .loginBtn:hover { background: #f05120 !important;}


/*--
颜色代码
#c94845 深蓝色标题
#ddd 淡蓝色边框
--
